Bug 69395 - gaim desktop file fixes
gaim desktop file fixes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gaim (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 12:00 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 12:00:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 12:00:20 EDT
Want to end up with two desktop files for gaim.

For the first, name should be "Instant Messenger" or the like, not "Gaim"; to
change this we probably need to move the .desktop file to redhat-menus, 
so it can be translated, and only have a symlink in the gaim package
(/usr/share/applications/redhat-im.desktop ->
/usr/share/desktop-menu-patches/redhat-im.desktop)
This first file will have X-Red-Hat-Base-Only in Categories field.
Change to Gaim package here is to create the symlink.

For the second, name should be Gaim (use existing desktop file, include with
Gaim package). But, should move this file to /usr/share/applications, 
namespace it (foo-gaim.desktop, use net-gaim.desktop if no clear vendor). 
Add Categories=X-Red-Hat-Extra;Internet;Application;

Remove "Multi-protocol" from the Comment, that's technospeak.
(Modulo translation issues, don't change stuff we can't get translated)
Comment 1 Christopher Blizzard 2002-08-01 18:53:56 EDT
Fixed in 0.59-6.

Note You need to log in before you can comment on or make changes to this bug.